.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-eb30d456-578f-5ee9-6d14-5c6bba488522 {
margin-bottom: 80px !important;
margin-left: auto !important;
margin-right: auto !important;
margin-top: 120px !important;
max-width: 1200px !important;
}
@media (max-width: 1200px){
.hero {
 flex-direction: column !important;
}
}.lfr-layout-structure-item-e5ec9907-158f-72d6-2485-c7c6beafe1f2 {
background-color: #FFFFFF !important;
font-size: 20px !important;
font-weight: 600 !important;
padding-left: 41px !important;
padding-right: 41px !important;
color: rgb(27, 41, 72) !important;
}
.lfr-layout-structure-item-417ca37a-1ff5-d893-e747-95f87425fe1c {
margin-left: auto !important;
margin-right: auto !important;
}
.lfr-layout-structure-item-3009901f-7e6f-1233-5823-9f8655d231d0 {
font-size: 16px !important;
margin-bottom: 12px !important;
color: rgb(29, 58, 94) !important;
}
.lfr-layout-structure-item-81966fd8-f240-5654-0536-2642cc3072c3 {
background-color: #FFFFFF !important;
border-color: rgb(222, 226, 230) !important;
border-radius: 8px !important;
border-style: solid; border-width: 0.8px !important; border-width: 0.8pxpx !important;
min-height: 264px !important;
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 70px !important;
padding-top: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-94c1e6cf-4866-1a1a-53b2-583cd394ea29 {
font-size: 16px !important;
font-weight: 400 !important;
color: rgb(29, 58, 94) !important;
}
.card-text {
line-height: 24px;
}.lfr-layout-structure-item-c3837793-ec6c-d8b0-a38e-92f77b337571 {
font-size: 16px !important;
font-weight: 400 !important;
color: rgb(29, 58, 94) !important;
}
.card-text {
line-height: 24px;
}.lfr-layout-structure-item-bf45ac36-0959-8ae8-7ffb-e14fb9a5abbc {
background-color: #FFFFFF !important;
border-color: rgb(222, 226, 230) !important;
border-radius: 8px !important;
border-style: solid; border-width: 0.8px !important; border-width: 0.8pxpx !important;
min-height: 264px !important;
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 70px !important;
padding-top: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-6d8787df-d255-2c8f-9ebe-da34436cb762 {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-7f692eb7-9f5a-8815-5292-0491a2fd7dc5 {
margin-bottom: 27px !important;
max-width: 32px !important;
}
.lfr-layout-structure-item-79b355bc-ec5a-20e3-32e5-d2d99590cfbc {
min-height: 270px !important;
}
.lfr-layout-structure-item-92699cee-cab2-32fb-4ff0-c6bfb048098a {
margin-bottom: 27px !important;
max-width: 32px !important;
}
.lfr-layout-structure-item-d6fb7adc-4803-98ae-8029-2990a8161610 {
margin-bottom: 27px !important;
max-width: 32px !important;
}
.lfr-layout-structure-item-6f443302-844c-1350-eaf3-bff868c573bd {
font-size: 16px !important;
font-weight: 400 !important;
color: rgb(29, 58, 94) !important;
}
.card-text {
line-height: 24px;
}.lfr-layout-structure-item-c10e235f-04d0-4fac-2ff6-71a78bdfd363 {
margin-left: auto !important;
margin-right: auto !important;
margin-top: 40px !important;
max-width: 1200px !important;
}
.card-contanier {
gap: 15px;
}
@media (max-width: 1200px){
.card-contanier {
flex-wrap: wrap; !important
}
}.lfr-layout-structure-item-cd05e3b6-823c-eed4-b4e0-f9dd596d2798 {
border-color: rgb(222, 226, 230) !important;
border-radius: 8px !important;
border-style: solid; border-width: 0.8px !important; border-width: 0.8pxpx !important;
min-height: 282px !important;
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 70px !important;
padding-top: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-3c6e8e8c-4f33-37c1-853f-66a924557a8d {
font-size: 16px !important;
font-weight: 400 !important;
color: rgb(29, 58, 94) !important;
}
.card-text {
line-height: 24px;
}.lfr-layout-structure-item-134b5f59-27a4-eed5-76bc-6e94279ebe64 {
font-size: 16px !important;
margin-bottom: 12px !important;
color: rgb(29, 58, 94) !important;
}
.lfr-layout-structure-item-23e8177e-1cc5-b315-2d51-e291c59a7614 {
color: var(--white) !important;
}
.lfr-layout-structure-item-0a72a1de-037b-41d5-5a1f-4a0a6744123d {
font-size: 16px !important;
font-weight: 400 !important;
color: rgb(29, 58, 94) !important;
}
.card-text {
line-height: 24px;
}.lfr-layout-structure-item-1a3eb38d-566c-476b-b03a-d620eef087ed {
height: 32px !important;
width: 96px !important;
}
.lfr-layout-structure-item-71ac0cd2-f625-81d5-2d03-5538b94a2673 {
max-width: 700px !important;
}
.lfr-layout-structure-item-347f3aa6-fb24-8564-0fb1-4963436d39a8 {
font-size: 18px !important;
max-width: 756px !important;
text-align: center !important;
color: rgb(29, 58, 94) !important;
}
.solution-partners-container {
.header-text {
line-height: 27px;
}
}.text-hero-container {
margin-right: 64px;;
}
@media(max-width: 1200px){
.text-hero-container {
 margin-bottom: 24px;
margin-right: auto;
margin-left: auto;
}
}.lfr-layout-structure-item-db87c1c4-3e2b-20fa-4638-f5b6307cb986 {
font-size: 16px !important;
margin-bottom: 12px !important;
color: rgb(29, 58, 94) !important;
}
.lfr-layout-structure-item-a2291c0a-a1ac-7ca9-ac0f-748247082718 {
font-size: 16px !important;
font-weight: 400 !important;
color: rgb(29, 58, 94) !important;
}
.card-text {
line-height: 24px;
}.lfr-layout-structure-item-50b6bdf0-db49-1d1c-3b37-1face88b5da5 {
margin-bottom: auto !important;
margin-right: 16px !important;
margin-top: auto !important;
}
.lfr-layout-structure-item-dce65d8a-3c36-9f43-43a1-225ffff0cefe {
margin-bottom: 16px !important;
margin-left: auto !important;
margin-right: auto !important;
margin-top: 40px !important;
max-width: 1200px !important;
}
.card-contanier {
gap: 15px;
}
@media (max-width: 1200px){
.card-contanier {
flex-wrap: wrap; !important
}
}.lfr-layout-structure-item-c6550d89-fee6-cc05-77ec-7fec45ff2fbc {
padding-top: 55px !important;
}
.lfr-layout-structure-item-c6550d89-fee6-cc05-77ec-7fec45ff2fbc {
gap: 16px;
}.lfr-layout-structure-item-5c6c3a54-d4f6-e850-a8b4-285e43df942e {
font-size: 16px !important;
font-weight: 400 !important;
color: rgb(29, 58, 94) !important;
}
.card-text {
line-height: 24px;
}.lfr-layout-structure-item-32aa9a3a-d1b1-6b0f-d3b4-aa88d283420c {
font-size: 16px !important;
font-weight: 400 !important;
color: rgb(29, 58, 94) !important;
}
.card-text {
line-height: 24px;
}.lfr-layout-structure-item-d493e7ef-8b6b-56ec-9b66-867ad3c2ee20 {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-e38873d0-baa6-b8d9-6983-e31ef5a0d993 {
font-size: 18px !important;
font-weight: 600 !important;
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
color: #35B6AD !important;
}
.solution-partners-container{
.page-title {
line-height: 18px;
letter-spacing: 0.05em;
}
}.lfr-layout-structure-item-6e70fd47-2062-11b3-fca1-e1c449c90de6 {
margin-bottom: 27px !important;
max-width: 32px !important;
}
.lfr-layout-structure-item-1cb370c9-0a41-f197-b8d2-cfb9f06dd8ff {
background-color: #FFFFFF !important;
border-color: rgb(222, 226, 230) !important;
border-radius: 8px !important;
border-style: solid; border-width: 0.8px !important; border-width: 0.8pxpx !important;
min-height: 264px !important;
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 70px !important;
padding-top: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-1945aecd-5eda-2a12-5115-e61320b3a70d {
margin-bottom: 27px !important;
max-width: 32px !important;
}
.lfr-layout-structure-item-643fa5e3-ee75-da38-a507-b89b86d8c304 {
font-size: 16px !important;
font-weight: 500 !important;
width: 203px !important;
}
.text-hero-container {
margin-right: 64px;;
}
@media(max-width: 1200px){
.text-hero-container {
 margin-bottom: 24px;
margin-right: auto;
margin-left: auto;
}
}.lfr-layout-structure-item-02a6e8a2-9a1f-94d1-5417-e524415f9473 {
margin-bottom: 27px !important;
max-width: 32px !important;
}
.lfr-layout-structure-item-95c90157-3154-95f7-f3fb-5fecf0da106d {
margin-bottom: 27px !important;
max-width: 32px !important;
}
.lfr-layout-structure-item-3fefbc3b-b6be-0ee3-1e6b-32e682161452 {
font-size: 38px !important;
font-weight: 600 !important;
margin-bottom: 24px !important;
text-align: center !important;
color: rgb(27, 41, 72) !important;
}
.solution-partners-container {
.page-subtitle {
line-height: 45.6px;
}
}.lfr-layout-structure-item-58aab9f1-7c8b-7fa1-7783-96a500ba9c55 {
border-color: rgb(222, 226, 230) !important;
border-radius: 8px !important;
border-style: solid; border-width: 0.8px !important; border-width: 0.8pxpx !important;
min-height: 282px !important;
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 70px !important;
padding-top: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-cc89d00b-3a4d-a4c3-7a2d-ebc195430abb {
margin-bottom: 27px !important;
max-width: 32px !important;
}
.lfr-layout-structure-item-e16fe01a-96a4-9f21-be0b-8825e9486727 {
background-color: #35B6AD !important;
min-height: 72px !important;
padding-left: 40px !important;
padding-right: 40px !important;
}
.lfr-layout-structure-item-3a34361e-bd09-519a-f734-2995c15092e9 {
font-size: 20px !important;
font-weight: 600 !important;
padding-left: 41px !important;
padding-right: 41px !important;
padding-top: 80px !important;
color: rgb(27, 41, 72) !important;
}
.lfr-layout-structure-item-aa3884d4-bc40-e97b-5217-6734ee8c2021 {
font-size: 16px !important;
font-weight: 400 !important;
color: rgb(29, 58, 94) !important;
}
.card-text {
line-height: 24px;
}.lfr-layout-structure-item-451b191e-a272-4683-1a21-a5203c26e195 {
margin-bottom: 27px !important;
max-width: 32px !important;
}
.lfr-layout-structure-item-06bdc98a-9896-6937-4dca-39f7c5dd7708 {
margin-right: var(--spacer-7,6rem) !important;
}
.footer-voltar-topo {
gap: 15px;
}.lfr-layout-structure-item-6782ff91-4f8c-7844-24bd-f6da35cded00 {
background-color: var(--white) !important;
}
.container-header {
border-bottom:  0.8px solid rgba(222, 226, 230, 1);
position: sticky;
top: 0px;
z-index: 80;
}

body.has-control-menu {
.container-header{
top: 56px !important;
}
}
body.has-edit-mode-menu {
.container-header{
top: 0px !important;
}
}
.lfr-layout-structure-item-d7719d79-1566-9cb4-4769-9d26ae6e6523 {
margin-bottom: 32px !important;
max-width: 203px !important;
}
@media(max-width: 1200px){
.text-hero-image{
 margin-left: auto;
 margin-right: auto;
}
}.lfr-layout-structure-item-109cbe56-ec32-4054-ec89-827d39aa37a8 {
max-width: 722px !important;
text-align: center !important;
}
.solution-partners-container {
.info-text {
line-height: 30px;
}
}.lfr-layout-structure-item-723ad7f0-1b87-844b-4739-3945851ca110 {
font-size: 16px !important;
font-weight: 400 !important;
color: rgb(29, 58, 94) !important;
}
.card-text {
line-height: 24px;
}.lfr-layout-structure-item-25dda97e-8d8b-74a1-ae7f-f763eec51170 {
font-size: 16px !important;
font-weight: 400 !important;
color: rgb(29, 58, 94) !important;
}
.card-text {
line-height: 24px;
}.lfr-layout-structure-item-a591ad07-3fcb-bbd1-6804-287e573564fe {
background-color: rgb(247, 247, 247) !important;
font-size: 20px !important;
font-weight: 600 !important;
padding-left: 41px !important;
padding-right: 41px !important;
color: rgb(27, 41, 72) !important;
}
.lfr-layout-structure-item-23b7e89b-dc28-28f2-25cb-ce96749ed19b {
font-size: 16px !important;
margin-bottom: 12px !important;
color: rgb(29, 58, 94) !important;
}
.lfr-layout-structure-item-741968e2-ce30-8ae9-0003-e85a9bb1eee8 {
background-color: #FFFFFF !important;
border-color: rgb(222, 226, 230) !important;
border-radius: 8px !important;
border-style: solid; border-width: 0.8px !important; border-width: 0.8pxpx !important;
min-height: 264px !important;
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 70px !important;
padding-top: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-472fdc1c-acf6-25de-438a-a4bdf41a2ffc {
border-color: rgb(222, 226, 230) !important;
border-radius: 8px !important;
border-style: solid; border-width: 0.8px !important; border-width: 0.8pxpx !important;
min-height: 282px !important;
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 70px !important;
padding-top: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-89e7986c-2478-d539-b6f8-1d211644c204 {
margin-bottom: 80px !important;
margin-left: auto !important;
margin-right: auto !important;
margin-top: 16px !important;
max-width: 1200px !important;
}
.card-contanier {
gap: 15px;
}
@media (max-width: 1200px){
.card-contanier {
flex-wrap: wrap; !important
}
}.lfr-layout-structure-item-ac04116c-090a-a8de-940b-162fd4a04af1 {
margin-bottom: 32px !important;
max-width: 203px !important;
}
@media(max-width: 1200px){
.text-hero-image{
 margin-left: auto;
 margin-right: auto;
}
}.lfr-layout-structure-item-41987deb-7354-3cec-f2a2-6fceccda9e00 {
font-size: 16px !important;
margin-bottom: 12px !important;
color: rgb(29, 58, 94) !important;
}
.lfr-layout-structure-item-8a9ac5ad-d66b-f09d-93b2-5f3ba879f32f {
margin-bottom: 27px !important;
max-width: 32px !important;
}
.lfr-layout-structure-item-83dc6541-7226-8ed3-0c1f-a438495bcabc {
text-align: center !important;
}
.lfr-layout-structure-item-cbe8b76d-6e06-b18d-d706-d946f0d2d234 {
width: 118px !important;
}
.footer-social {
  .component-social {
    padding-bottom: 0px !important;
    img {
      width: 16.25px !important;
      height: 16.25px !important;
      margin-bottom: 2px !important;
      
    }
  }
  .component-social li {
    margin-left: 0px !important;
    margin-right: 0px !important;
    background-color: #04254c;
    border-radius: 3px;
    border: solid 1px #04254c;
    padding: 3.87px !important;
    height: 24px !important;
    width: 24px !important;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .component-social li:hover {
    background-color: #35b6ad;
    border: solid 1px #35b6ad;
    transition: ease-in-out 0.1s;
  }
    .component-social a {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 16.25px;
    width: 16.25px;
  }
  .component-social ul {
    gap: 16px !important;
    justify-content: start !important;
  }
}
.lfr-layout-structure-item-2492c1b6-8738-aa4c-8ba2-2ca3c5414f45 {
font-size: 18px !important;
font-weight: 400 !important;
margin-bottom: 24px !important;
margin-left: auto !important;
margin-right: auto !important;
max-width: 422px !important;
color: rgb(29, 58, 94) !important;
}
.solution-partners-container {
.hero-text {
line-height: 27px;
}
}.lfr-layout-structure-item-c1b02d46-f6c7-f85a-4b63-8002fead3b60 {
height: 32px !important;
width: 118px !important;
}
.lfr-layout-structure-item-c407d324-bc34-993f-535d-0b4c115dd0ce {
background-color: #FFFFFF !important;
border-color: rgb(222, 226, 230) !important;
border-radius: 8px !important;
border-style: solid; border-width: 0.8px !important; border-width: 0.8pxpx !important;
min-height: 196px !important;
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 70px !important;
padding-top: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-c54fcd6c-3f69-2baa-d5c6-a594e91cf82a {
background-color: #FFFFFF !important;
border-color: rgb(222, 226, 230) !important;
border-radius: 8px !important;
border-style: solid; border-width: 0.8px !important; border-width: 0.8pxpx !important;
min-height: 196px !important;
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 70px !important;
padding-top: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-3d04cd56-dea8-72e6-e000-2e31fa97b7c1 {
background-color: #FFFFFF !important;
border-color: rgb(222, 226, 230) !important;
border-radius: 8px !important;
border-style: solid; border-width: 0.8px !important; border-width: 0.8pxpx !important;
min-height: 264px !important;
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 70px !important;
padding-top: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-a3e63ea5-362f-1f35-68e6-2c8931312018 {
margin-bottom: 40px !important;
max-width: 722px !important;
text-align: center !important;
}
.solution-partners-container {
.info-text {
line-height: 30px;
}
}.lfr-layout-structure-item-55dd0f52-e814-6481-937f-871edd26b0da {
margin-bottom: 27px !important;
max-width: 32px !important;
}
.lfr-layout-structure-item-39402452-2699-2e93-464f-6755c6366ff3 {
margin-bottom: 27px !important;
max-width: 32px !important;
}
.lfr-layout-structure-item-a15c9881-4c4a-3bbf-8e9a-ea56a33253b8 {
margin-bottom: 40px !important;
max-width: 722px !important;
text-align: center !important;
}
.solution-partners-container {
.info-text {
line-height: 30px;
}
}.lfr-layout-structure-item-7331da75-21c2-4ffa-d572-207b3fcdaf0a {
background-color: #FFFFFF !important;
border-color: rgb(222, 226, 230) !important;
border-radius: 8px !important;
border-style: solid; border-width: 0.8px !important; border-width: 0.8pxpx !important;
min-height: 264px !important;
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 70px !important;
padding-top: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-04fe5ae4-68c9-8b33-c4d9-23d0aca6ccbb {
background-color: #FFFFFF !important;
border-color: rgb(222, 226, 230) !important;
border-radius: 8px !important;
border-style: solid; border-width: 0.8px !important; border-width: 0.8pxpx !important;
min-height: 196px !important;
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 70px !important;
padding-top: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-df29c082-a297-911a-a30f-b5bc785de534 {
height: 32px !important;
margin-left: 40px !important;
margin-top: 24px !important;
width: 102px !important;
}
.lfr-layout-structure-item-9bb0fe1c-e134-770d-de8f-49b45c462a1e {
margin-bottom: 16px !important;
margin-left: auto !important;
margin-right: auto !important;
margin-top: 40px !important;
max-width: 1200px !important;
}
.card-contanier {
gap: 15px;
}
@media (max-width: 1200px){
.card-contanier {
flex-wrap: wrap; !important
}
}.lfr-layout-structure-item-a65d731e-0791-8748-44ac-6cdefb901dfe {
margin-bottom: 32px !important;
max-width: 203px !important;
}
@media(max-width: 1200px){
.text-hero-image{
 margin-left: auto;
 margin-right: auto;
}
}.lfr-layout-structure-item-d5077d49-3f5c-7938-74c7-c04afa6bc53a {
font-size: 16px !important;
margin-bottom: 12px !important;
color: rgb(29, 58, 94) !important;
}
.text-hero-container {
margin-right: 64px;;
}
@media(max-width: 1200px){
.text-hero-container {
 margin-bottom: 24px;
margin-right: auto;
margin-left: auto;
}
}.lfr-layout-structure-item-2aeaf0ae-56fc-3ceb-7db8-4cb252bddbaa {
margin-left: auto !important;
margin-right: auto !important;
max-height: 404px !important;
max-width: 693px !important;
}
.lfr-layout-structure-item-845edd5d-366d-bd64-6c7e-2e369e728281 {
font-size: 16px !important;
font-weight: 400 !important;
color: rgb(29, 58, 94) !important;
}
.card-text {
line-height: 24px;
}.lfr-layout-structure-item-2822602d-70c0-5216-8c2d-12b2a945d905 {
font-size: 38px !important;
font-weight: 600 !important;
margin-bottom: 24px !important;
color: rgb(27, 41, 72) !important;
}
solution-partners-container{
.hero-title {
line-height: 54.6px;
}
}
@media(max-width: 1200px){
.hero-title {
text-align: center;
line-height: 54.6px;
}
}.lfr-layout-structure-item-5ba1dd2a-85b1-b646-cce2-e48f7177dd94 {
height: 32px !important;
width: 96px !important;
}
.lfr-layout-structure-item-7a736607-3df5-d1ed-06ce-6935b7697d96 {
font-size: 16px !important;
font-weight: 400 !important;
color: rgb(29, 58, 94) !important;
}
.card-text {
line-height: 24px;
}.lfr-layout-structure-item-4fb380c2-e04f-9db8-30ca-2c44bfd403eb {
margin-bottom: 27px !important;
max-width: 32px !important;
}
.lfr-layout-structure-item-a25d4ab0-8821-fabd-9021-077a21211a1f {
font-size: 38px !important;
font-weight: 600 !important;
max-width: 355px !important;
color: rgb(27, 41, 72) !important;
}
.solution-partners-container {
.hero-2-title {
line-height: 45.6px; !important
}
}
@media(max-width: 1200px){
.solution-partners-container {
.hero-2-title {
text-align: center !important;
}
}
}.lfr-layout-structure-item-036a46a3-d5a2-1d36-43ed-906413d081d8 {
font-size: 18px !important;
font-weight: 400 !important;
margin-bottom: 24px !important;
margin-left: auto !important;
margin-right: auto !important;
max-width: 422px !important;
color: rgb(29, 58, 94) !important;
}
.solution-partners-container {
.hero-text {
line-height: 27px;
}
}.lfr-layout-structure-item-27869069-b4db-15ae-a8cb-8207b25ec66b {
max-width: 722px !important;
text-align: center !important;
}
.solution-partners-container {
.info-text {
line-height: 30px;
}
}.lfr-layout-structure-item-96ba49ad-1243-138e-4abd-4fd937863576 {
background-color: #FFFFFF !important;
border-color: rgb(222, 226, 230) !important;
border-radius: 8px !important;
border-style: solid; border-width: 0.8px !important; border-width: 0.8pxpx !important;
min-height: 264px !important;
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 70px !important;
padding-top: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-bc4ed464-ba90-71df-98b3-25690f32b72b {
margin-left: auto !important;
margin-right: auto !important;
max-height: 404px !important;
max-width: 693px !important;
}
.lfr-layout-structure-item-5c24b219-e1bd-0a28-d25f-eb23d4668069 {
font-size: 16px !important;
margin-bottom: 12px !important;
color: rgb(29, 58, 94) !important;
}
.lfr-layout-structure-item-f31595ae-ec62-440f-f99d-d7e0c7448ee9 {
font-size: 16px !important;
margin-bottom: 12px !important;
color: rgb(29, 58, 94) !important;
}
.lfr-layout-structure-item-4c92053d-b750-5826-c5ea-19a799b2398d {
font-size: 16px !important;
margin-bottom: 12px !important;
color: rgb(29, 58, 94) !important;
}
.lfr-layout-structure-item-71b556ae-f7c9-47d9-903e-6d177bcfded3 {
background-color: rgb(53, 182, 173) !important;
border-radius: 8px !important;
margin-left: auto !important;
margin-right: auto !important;
max-width: 1200px !important;
padding-bottom: 80px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: 80px !important;
}
.lfr-layout-structure-item-903363b6-3c4f-7f7c-2c74-667246664f06 {
font-size: 16px !important;
margin-bottom: 12px !important;
color: rgb(29, 58, 94) !important;
}
.lfr-layout-structure-item-12c6daed-474d-f304-e43a-e64d90d44e15 {
background-color: #FFFFFF !important;
border-color: rgb(222, 226, 230) !important;
border-radius: 8px !important;
border-style: solid; border-width: 0.8px !important; border-width: 0.8pxpx !important;
min-height: 196px !important;
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 70px !important;
padding-top: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-620d74ad-63b0-7094-4498-842d688e0ed8 {
font-size: 16px !important;
margin-bottom: 12px !important;
color: rgb(29, 58, 94) !important;
}
.lfr-layout-structure-item-2bfd076c-20a4-3a63-d80f-66d362e29fcb {
background-color: #FFFFFF !important;
border-color: rgb(222, 226, 230) !important;
border-radius: 8px !important;
border-style: solid; border-width: 0.8px !important; border-width: 0.8pxpx !important;
min-height: 264px !important;
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 70px !important;
padding-top: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-2cb0fd25-1818-1954-776c-b2d68c81d7ea {
margin-bottom: 80px !important;
margin-left: auto !important;
margin-right: auto !important;
max-width: 1200px !important;
}
.card-contanier {
gap: 15px;
}
@media (max-width: 1200px){
.card-contanier {
flex-wrap: wrap; !important
}
}.lfr-layout-structure-item-9a444adf-319c-5e9f-8e54-1bd8400ca1fb {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1280px !important;
}
.lfr-layout-structure-item-18f88c88-ba03-892d-0de1-d0a673213f89 {
margin-left: auto !important;
margin-right: auto !important;
margin-top: 40px !important;
max-width: 1200px !important;
}
.card-contanier {
gap: 15px;
}
@media (max-width: 1200px){
.card-contanier {
flex-wrap: wrap; !important
}
}.lfr-layout-structure-item-da33419f-a7f9-dde8-ee75-f3860e9f86e4 {
background-color: #FFFFFF !important;
border-color: rgb(222, 226, 230) !important;
border-radius: 8px !important;
border-style: solid; border-width: 0.8px !important; border-width: 0.8pxpx !important;
min-height: 264px !important;
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 70px !important;
padding-top: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-56f723f3-7c5d-cec9-cafb-f2deaf659810 {
margin-bottom: 27px !important;
max-width: 32px !important;
}
.lfr-layout-structure-item-b0025ea8-8ffd-13bd-554b-2f6269ac0120 {
font-size: 32px !important;
font-weight: 600 !important;
margin-bottom: 40px !important;
margin-left: auto !important;
margin-right: auto !important;
max-width: 696px !important;
text-align: center !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-436833a6-e460-03b2-9521-da1b3ea701ed {
font-size: 16px !important;
font-weight: 600 !important;
}
.lfr-layout-structure-item-e9d35c0f-ed56-c0ec-1750-2f855124fee9 {
padding-bottom: 120px !important;
padding-left: 40px !important;
padding-right: 40px !important;
padding-top: 120px !important;
}
.lfr-layout-structure-item-9149d706-e27e-a5ae-c9ff-7f56c5e68b90 {
margin-bottom: 27px !important;
max-width: 32px !important;
}
.lfr-layout-structure-item-55166db2-b359-39e8-ed70-c887b418ecef {
margin-bottom: auto !important;
margin-right: 40px !important;
margin-top: auto !important;
}
.lfr-layout-structure-item-001eee03-13ed-dc66-283b-072f095c1683 {
border-color: rgb(222, 226, 230) !important;
border-radius: 8px !important;
border-style: solid; border-width: 0.8px !important; border-width: 0.8pxpx !important;
min-height: 282px !important;
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 70px !important;
padding-top: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-1787fd8f-229b-bde6-30f9-c56539e170ff {
margin-bottom: 27px !important;
max-width: 32px !important;
}
.lfr-layout-structure-item-0674f15e-1682-614c-503f-f0324c9b8b1b {
font-size: 16px !important;
margin-bottom: 12px !important;
color: rgb(29, 58, 94) !important;
}
.lfr-layout-structure-item-466cb269-ecfa-55cb-fb57-e084c78da608 {
border-color: rgb(222, 226, 230) !important;
border-radius: 8px !important;
border-style: solid; border-width: 0.8px !important; border-width: 0.8pxpx !important;
min-height: 196px !important;
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 70px !important;
padding-top: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-2d2a720a-936a-f1b0-10da-dcdd238c6b73 {
margin-bottom: 80px !important;
margin-left: auto !important;
margin-right: auto !important;
max-width: 1200px !important;
}
.card-contanier {
gap: 15px;
}
@media (max-width: 1200px){
.card-contanier {
flex-wrap: wrap; !important
}
}.lfr-layout-structure-item-67506300-2701-6e33-1390-0e6827caad00 {
max-width: 722px !important;
text-align: center !important;
}
.solution-partners-container {
.info-text {
line-height: 30px;
}
}.lfr-layout-structure-item-7a89f538-b3b2-835c-39a1-516212b27bd0 {
font-size: 16px !important;
margin-bottom: 12px !important;
color: rgb(29, 58, 94) !important;
}
.lfr-layout-structure-item-4dbec87a-cf31-94b8-42bb-40373813976a {
font-size: 38px !important;
font-weight: 600 !important;
max-width: 355px !important;
color: rgb(27, 41, 72) !important;
}
.solution-partners-container {
.hero-2-title {
line-height: 45.6px; !important
}
}
@media(max-width: 1200px){
.solution-partners-container {
.hero-2-title {
text-align: center !important;
}
}
}.lfr-layout-structure-item-def8bc45-21e9-d3ea-5e8e-53bf7f85711e {
font-size: 16px !important;
font-weight: 400 !important;
color: rgb(29, 58, 94) !important;
}
.card-text {
line-height: 24px;
}.lfr-layout-structure-item-85b0eccf-547c-bdea-42d8-82ea4567b7eb {
margin-bottom: 80px !important;
margin-left: auto !important;
margin-right: auto !important;
margin-top: 40px !important;
max-width: 1200px !important;
}
.card-contanier {
gap: 15px;
}
@media (max-width: 1200px){
.card-contanier {
flex-wrap: wrap; !important
}
}.lfr-layout-structure-item-7ea97058-1ec3-518d-db28-fb4711d095d3 {
margin-bottom: 27px !important;
max-width: 32px !important;
}
.lfr-layout-structure-item-8c01958f-753f-39d1-e05c-48ecba3642c9 {
font-size: 16px !important;
margin-bottom: 12px !important;
color: rgb(29, 58, 94) !important;
}
.lfr-layout-structure-item-8d30c649-ff93-3b30-1673-2e7831b5a49f {
font-size: 16px !important;
font-weight: 400 !important;
color: rgb(29, 58, 94) !important;
}
.card-text {
line-height: 24px;
}.lfr-layout-structure-item-eadfc0c8-71a0-b169-b3ac-ff7fdff9aa00 {
margin-bottom: 27px !important;
max-width: 32px !important;
}
.lfr-layout-structure-item-524447ae-7a60-dc91-5228-aade80913a07 {
margin-bottom: 27px !important;
max-width: 32px !important;
}
.lfr-layout-structure-item-6c4380bd-7d2a-4cdb-93db-e0cc1b050e03 {
font-size: 16px !important;
font-weight: 400 !important;
color: rgb(29, 58, 94) !important;
}
.card-text {
line-height: 24px;
}.lfr-layout-structure-item-e99d7d97-5a44-ef6e-abfd-8028d7095f01 {
margin-bottom: 80px !important;
margin-left: auto !important;
margin-right: auto !important;
margin-top: 16px !important;
max-width: 1200px !important;
}
.card-contanier {
gap: 15px;
}
@media (max-width: 1200px){
.card-contanier {
flex-wrap: wrap; !important
}
}.lfr-layout-structure-item-b08e1b11-82ee-d9cb-3b0e-281c7e6a9815 {
margin-bottom: 16px !important;
margin-left: auto !important;
margin-right: auto !important;
margin-top: 40px !important;
max-width: 1200px !important;
}
.card-contanier {
gap: 15px;
}
@media (max-width: 1200px){
.card-contanier {
flex-wrap: wrap; !important
}
}.lfr-layout-structure-item-42d91729-7015-4081-2fa1-533fa2a88173 {
font-size: 16px !important;
font-weight: 400 !important;
color: rgb(29, 58, 94) !important;
}
.card-text {
line-height: 24px;
}.lfr-layout-structure-item-ffa087a1-09e9-bf38-e868-af466c1f999a {
font-size: 16px !important;
margin-bottom: 12px !important;
color: rgb(29, 58, 94) !important;
}
.lfr-layout-structure-item-6fafd451-bd4e-966f-75d9-69b732be8597 {
font-size: 16px !important;
margin-bottom: 12px !important;
color: rgb(29, 58, 94) !important;
}
.lfr-layout-structure-item-0a7918dd-90b0-592f-49e7-f925c73e449f {
font-size: 16px !important;
margin-bottom: 12px !important;
color: rgb(29, 58, 94) !important;
}
.lfr-layout-structure-item-ffcaf470-c360-027b-f674-6bbf4fa12019 {
background-color: #F4F7FB !important;
min-height: 501px !important;
}
.lfr-layout-structure-item-6d2c321b-0165-e3bc-9326-30b8b3181b32 {
margin-bottom: 27px !important;
max-width: 32px !important;
}
.lfr-layout-structure-item-3d9e88a1-4d8a-129a-fb7c-7bf32408e0e6 {
margin-bottom: 80px !important;
margin-left: auto !important;
margin-right: auto !important;
margin-top: 120px !important;
max-width: 1200px !important;
}
@media (max-width: 1200px){
.hero {
 flex-direction: column !important;
}
}.lfr-layout-structure-item-f136d2f5-ef95-890e-a2fe-2f27c16a489f {
font-size: 18px !important;
font-weight: 400 !important;
margin-bottom: 24px !important;
margin-left: auto !important;
margin-right: auto !important;
max-width: 422px !important;
color: rgb(29, 58, 94) !important;
}
.solution-partners-container {
.hero-text {
line-height: 27px;
}
}.lfr-layout-structure-item-e590e9d4-2ffe-a977-ead3-67d1fceccfde {
font-size: 16px !important;
margin-bottom: 12px !important;
color: rgb(29, 58, 94) !important;
}
.lfr-layout-structure-item-aeeb989e-6a70-55ac-3e7b-dfd63b58723c {
margin-bottom: 80px !important;
margin-left: auto !important;
margin-right: auto !important;
margin-top: 120px !important;
max-width: 1200px !important;
}
@media (max-width: 1200px){
.hero {
 flex-direction: column !important;
}
}.lfr-layout-structure-item-c3d6d4f9-ce38-ac24-224b-2c73d5026ea6 {
font-size: 16px !important;
font-weight: 400 !important;
color: rgb(29, 58, 94) !important;
}
.card-text {
line-height: 24px;
}.lfr-layout-structure-item-462d8238-77f8-8871-c067-fb7c9d1f81a7 {
font-weight: 500 !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-3a63818d-d7e1-cffd-15a3-fd9d5be43cd2 {
background-color: #FFFFFF !important;
border-color: rgb(222, 226, 230) !important;
border-radius: 8px !important;
border-style: solid; border-width: 0.8px !important; border-width: 0.8pxpx !important;
min-height: 264px !important;
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 70px !important;
padding-top: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-d0b8307e-db1e-2eb1-b509-5499ded759aa {
font-size: 16px !important;
font-weight: 400 !important;
color: rgb(29, 58, 94) !important;
}
.card-text {
line-height: 24px;
}.lfr-layout-structure-item-f82cc87c-e1d2-1b94-83c6-cddd3c7cbd84 {
font-size: 16px !important;
margin-bottom: 12px !important;
color: rgb(29, 58, 94) !important;
}
.lfr-layout-structure-item-62ac503f-5e38-d5ac-d46a-cec72a5961d9 {
margin-bottom: 27px !important;
max-width: 32px !important;
}
.lfr-layout-structure-item-3855a7f9-0436-2a35-548f-7c0623eade3a {
border-color: rgb(222, 226, 230) !important;
border-radius: 8px !important;
border-style: solid; border-width: 0.8px !important; border-width: 0.8pxpx !important;
min-height: 196px !important;
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 70px !important;
padding-top: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-c328e8a7-f7eb-d90b-adc5-ca67f576025a {
font-size: 16px !important;
margin-bottom: 12px !important;
color: rgb(29, 58, 94) !important;
}
.lfr-layout-structure-item-197ca2c6-932e-e684-4a6c-2ba59c6aad07 {
font-size: 16px !important;
font-weight: 400 !important;
color: rgb(29, 58, 94) !important;
}
.card-text {
line-height: 24px;
}.lfr-layout-structure-item-e85b8d9e-9f2b-8607-1da3-2533c837e83a {
border-color: rgb(222, 226, 230) !important;
border-radius: 8px !important;
border-style: solid; border-width: 0.8px !important; border-width: 0.8pxpx !important;
min-height: 282px !important;
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 70px !important;
padding-top: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-2e4dda12-163a-5b7a-c478-75ae9174e34d {
font-size: 16px !important;
font-weight: 400 !important;
color: rgb(29, 58, 94) !important;
}
.card-text {
line-height: 24px;
}.lfr-layout-structure-item-f7f0245e-8387-6e8e-92ee-9c72989273aa {
font-size: 16px !important;
margin-bottom: 12px !important;
color: rgb(29, 58, 94) !important;
}
.lfr-layout-structure-item-f946e8d9-dab6-ca85-bacb-e71088c3c001 {
font-size: 16px !important;
font-weight: 400 !important;
color: rgb(29, 58, 94) !important;
}
.card-text {
line-height: 24px;
}.lfr-layout-structure-item-27bf2ee5-f4bb-68f3-b605-1ba2574eaa85 {
margin-left: auto !important;
margin-right: auto !important;
max-height: 404px !important;
max-width: 693px !important;
}
.lfr-layout-structure-item-0aa8413a-0e1a-9324-9cc0-b910e9b648c4 {
margin-bottom: 27px !important;
max-width: 32px !important;
}
.lfr-layout-structure-item-2333235d-ee30-c68b-9152-2507e88f48db {
width: 151px !important;
}
.lfr-layout-structure-item-8f3a0091-522e-e901-1375-618ac3ff09c6 {
margin-bottom: 80px !important;
margin-left: auto !important;
margin-right: auto !important;
max-width: 1200px !important;
}
.card-contanier {
gap: 15px;
}
@media (max-width: 1200px){
.card-contanier {
flex-wrap: wrap; !important
}
}.lfr-layout-structure-item-e606b07e-9538-e436-128f-2a383d41f90f {
border-color: rgb(222, 226, 230) !important;
border-radius: 8px !important;
border-style: solid; border-width: 0.8px !important; border-width: 0.8pxpx !important;
min-height: 282px !important;
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 70px !important;
padding-top: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-f1789a04-c037-721f-874b-3e5d41f4aaa6 {
font-size: 16px !important;
margin-bottom: 12px !important;
color: rgb(29, 58, 94) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-79b355bc-ec5a-20e3-32e5-d2d99590cfbc {
margin-left: auto !important;
margin-right: auto !important;
text-align: center !important;
}
.lfr-layout-structure-item-643fa5e3-ee75-da38-a507-b89b86d8c304 {
margin-left: auto !important;
margin-right: auto !important;
}
.lfr-layout-structure-item-cbe8b76d-6e06-b18d-d706-d946f0d2d234 {
margin-left: auto !important;
margin-right: auto !important;
}
.lfr-layout-structure-item-e18bb888-ba55-dccd-3f2b-4bcf28ec3430 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c14e79d5-c8b9-4c67-b241-75986fe912ad {
padding-top: var(--spacer-5,3rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-ffcaf470-c360-027b-f674-6bbf4fa12019 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2333235d-ee30-c68b-9152-2507e88f48db {
margin-left: auto !important;
margin-right: auto !important;
text-align: left !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-79b355bc-ec5a-20e3-32e5-d2d99590cfbc {
margin-left: auto !important;
margin-right: auto !important;
text-align: center !important;
}
.lfr-layout-structure-item-cbe8b76d-6e06-b18d-d706-d946f0d2d234 {
text-align: center !important;
}
.lfr-layout-structure-item-ffcaf470-c360-027b-f674-6bbf4fa12019 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-e16fe01a-96a4-9f21-be0b-8825e9486727 {
text-align: center !important;
}
.lfr-layout-structure-item-06bdc98a-9896-6937-4dca-39f7c5dd7708 {
margin-left: auto !important;
margin-right: auto !important;
text-align: center !important;
}
.lfr-layout-structure-item-c14e79d5-c8b9-4c67-b241-75986fe912ad {
margin-left: auto !important;
margin-right: auto !important;
}
}